Hermos API

Send Customer Billing Link Email

POST/customers/{id}/billing_link_emails

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/customers/string/billing_link_emails" \  -H "Content-Type: application/json" \  -d '{}'
{  "object": "billing_link_email",  "customer": "string",  "expires_at": "string"}